Subject: Re: SO16322 Huchet - bed 1 issue Roman Blind
From: Rachel Baugh <[email-masked]>
To: Chelsea Gould <[email-masked]>, Lily McGowan <[email-masked]>, Scott Ruderham <[email-masked]>, Leeana Taft <[email-masked]>
Date: Wed, 29 Oct 2025 12:48:50 +0000

Hi Chelsea

Hope all is well,

Do you have an update on this issue please?

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Thursday, 23 October 2025 at 08:47
To: Lily McGowan <[email-masked]>, Scott Ruderham <[email-masked]>, Leeana Taft <[email-masked]>
Subject: Re: SO16322 Huchet - bed 1 issue Roman Blind
Hi Chelsea,

Of course no probs, good to get ahead to save multiple emails back and forward.

Thanks for your help and look forward to hearing from you  😊

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Lily McGowan <[email-masked]>
Date: Thursday, 23 October 2025 at 08:44
To: Rachel Baugh <[email-masked]>, Scott Ruderham <[email-masked]>, Leeana Taft <[email-masked]>
Subject: RE: SO16322 Huchet - bed 1 issue Roman Blind
Hi Rachel,

I have sent everything over to the off site factory to advise. I only ask these questions as I know they will ask me sorry!

I will come back to you once I hear back from them.

Kind Regards

Chelsea Gould
[TB-Web-3]<http://www.tropicalblinds.com/>

Tropical Blinds Limited
Units 6 & 7 Five Arches Business Estate
off Maidstone Road
Sidcup
Kent
DA14 5AE

Tel: 020 8269 6400
Fax: 020 8269 6401

IMPORTANT NOTICE

This message and any files transmitted with it are confidential to the addressee.
If you are not the intended recipient, any disclosure copying or distribution is prohibited and may be unlawful. You should notify the sender immediately
and delete this message and any attachments without retaining a copy.

Please note that any views or opinions expressed in this message are solely those of the author and may not represent those of the Company.
No liability is accepted by Tropical Blinds Limited for any loss or damage incurred through use of this e-mail.

Tropical Blinds Ltd is a limited company Registered in England No. 3184810
Registered Office: Units 6 & 7 Five Arches Business Estate, off Maidstone Road, Sidcup, Kent DA14 5AE

From: Rachel Baugh <[email-masked]>
Sent: 22 October 2025 16:23
To: Lily McGowan <[email-masked]>; Scott Ruderham <[email-masked]>; Leeana Taft <[email-masked]>
Subject: Re: SO16322 Huchet - bed 1 issue Roman Blind

Just realised you mentioned you are picking up from Lily!

Sorry not sure who we are speaking to as sign off is still the same.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<https://url41.mailanyone.net/scanner?m=1vBaga-000000006xL-356R&d=4%7Cmail%2F90%2F1761146400%2F1vBaga-000000006xL-356R%7Cin41g%7C57e1b682%7C10996990%7C12081608%7C68F8F6F8041C2BF5A8A946E9AF82D885&o=wphtw%2F%2Fwt%3Ari.coteipn%2Fej.sr&s=0OLcHMghIwEfGRghq4XfRnyClt8>

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 22 October 2025 at 16:15
To: Lily McGowan <[email-masked]<mailto:[email-masked]>>, Scott Ruderham <[email-masked]<mailto:[email-masked]>>, Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: SO16322 Huchet - bed 1 issue Roman Blind
Hi Lily,

I understand we tried this and it worked for a short period of time however it started to sag again. Only when our installer was there recently for another job, did the client flag it again which on inspection is when our fitter has found the further issue.

Please appreciate the first time we attempted to resolve this, our team would have been more focused on the back as per the video hence not picking up on missing stitches at the front.

The client also works off island hence why there is periods of time between visits.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<https://url41.mailanyone.net/scanner?m=1vBaga-000000006xL-356R&d=4%7Cmail%2F90%2F1761146400%2F1vBaga-000000006xL-356R%7Cin41g%7C57e1b682%7C10996990%7C12081608%7C68F8F6F8041C2BF5A8A946E9AF82D885&o=wphtw%2F%2Fwt%3Ari.coteipn%2Fej.sr&s=0OLcHMghIwEfGRghq4XfRnyClt8>

From: Lily McGowan <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 22 October 2025 at 16:09
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>, Scott Ruderham <[email-masked]<mailto:[email-masked]>>, Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: SO16322 Huchet - bed 1 issue Roman Blind
Hi Rachel,

Sorry Lily is on annual leave at the moment so I am picking u in her absence.

Was this the query that you was dealing with Quy and she forwarded a video from the factory to help correct this? Did this not help resolve the problem.

Has your customer only just reported this further from August?

Kind Regards

Lily McGowan
Operations Manager
[TB-Web-3]<http://www.tropicalblinds.com/>

Tropical Blinds Limited
Units 6 & 7 Five Arches Business Estate
off Maidstone Road
Sidcup
Kent
DA14 5AE

Tel: 020 8269 6400
Fax: 020 8269 6401

IMPORTANT NOTICE

This message and any files transmitted with it are confidential to the addressee.
If you are not the intended recipient, any disclosure copying or distribution is prohibited and may be unlawful. You should notify the sender immediately
and delete this message and any attachments without retaining a copy.

Please note that any views or opinions expressed in this message are solely those of the author and may not represent those of the Company.
No liability is accepted by Tropical Blinds Limited for any loss or damage incurred through use of this e-mail.

Tropical Blinds Ltd is a limited company Registered in England No. 3184810
Registered Office: Units 6 & 7 Five Arches Business Estate, off Maidstone Road, Sidcup, Kent DA14 5AE

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 22 October 2025 11:43
To: Lily McGowan <[email-masked]<mailto:[email-masked]>>; Scott Ruderham <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: SO16322 Huchet - bed 1 issue Roman Blind

Hi Lily,

I have attached a thread where this shows an issue with the bellying fabric reported in August.

Since going back to refit the remake roman, our fitter discovered as the blind was sagging more that there are stab stitches missing.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<https://url41.mailanyone.net/scanner?m=1vBaga-000000006xL-356R&d=4%7Cmail%2F90%2F1761146400%2F1vBaga-000000006xL-356R%7Cin41g%7C57e1b682%7C10996990%7C12081608%7C68F8F6F8041C2BF5A8A946E9AF82D885&o=%2Fphtr%3A%2Futsl.l4naia1mteyosne%2Fn.mnca1r%3F%3Dne0JvB0-00W9-0007Fc3057dQsm4%25C%26%3D0%25ai2F9%25l296F1012671WF0%259vBJ2100-0500000%253FcCQs7-7C1in7%25754t76e112%25Cb8%25609C907998812760%25013FC62B5B88EB5045E59FAAAB1839EEp%2674t%3Dwh0owFw%25%252Ft2%25ti3Aicoer..2pnrejs%25Fz_%26seeba%3D53Np8sJo6Tst6YoEKNWc2&s=dhrdCSEW7Dd05V1tFlJBV8yzYXo>

From: Scott Ruderham <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 21 October 2025 at 15:25
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: FW: SO16322 Huchet - bed 1 issue Roman Blind
Rach

Can you answer this please via Lily? She is questioning why from May only raised now?
Not been too involved in it so hard to answer.

thanks

From: Lily McGowan <[email-masked]<mailto:[email-masked]>>
Sent: 21 October 2025 15:16
To: Scott Ruderham <[email-masked]<mailto:[email-masked]>>
Subject: RE: SO16322 Huchet - bed 1 issue Roman Blind

Good afternoon Scott,

Please can I confirm the order is the correct one, as I notice this is from May and this is only just being raised to us now late October. Please confirm order is correct, if so why this has only just been raised.

Kind Regards

Lily McGowan
Operations Manager
[TB-Web-3]<http://www.tropicalblinds.com/>

Tropical Blinds Limited
Units 6 & 7 Five Arches Business Estate
off Maidstone Road
Sidcup
Kent
DA14 5AE

Tel: 020 8269 6400
Fax: 020 8269 6401

IMPORTANT NOTICE

This message and any files transmitted with it are confidential to the addressee.
If you are not the intended recipient, any disclosure copying or distribution is prohibited and may be unlawful. You should notify the sender immediately
and delete this message and any attachments without retaining a copy.

Please note that any views or opinions expressed in this message are solely those of the author and may not represent those of the Company.
No liability is accepted by Tropical Blinds Limited for any loss or damage incurred through use of this e-mail.

Tropical Blinds Ltd is a limited company Registered in England No. 3184810
Registered Office: Units 6 & 7 Five Arches Business Estate, off Maidstone Road, Sidcup, Kent DA14 5AE

From: CustomerService <[email-masked]<mailto:[email-masked]>>
Sent: 21 October 2025 14:25
To: Lily McGowan <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: SO16322 Huchet - bed 1 issue Roman Blind

Please take a look at ticket #73252<https://url41.mailanyone.net/scanner?m=1vBaga-000000006xL-356R&d=4%7Cmail%2F90%2F1761146400%2F1vBaga-000000006xL-356R%7Cin41g%7C57e1b682%7C10996990%7C12081608%7C68F8F6F8041C2BF5A8A946E9AF82D885&o=%2Fphtr%3A%2Futsl.l4naia1mteyosne%2Fn.mnca1r%3F%3Dne0JvB0-00W9-0007Fc3057dQsm4%25C%26%3D0%25ai2F9%25l296F1012671WF0%259vBJ2100-0500000%253FcCQs7-7C1in7%25754t76e112%25Cb8%25609C907998812760%25013FC62B5B88EB5045E59FAAAB1839EE2%2674p%3D%25F0o2%25httA%25Fr3lctsipnbloefiadseshdmc.r2kl%25hsdoFe%25spk.i5c2F3k22te%26F7%25%3Dtes2sZWNSw1SFtTlPWNRp_wkmkO8wrzn&s=mB58m1vH74FKIzKGN2xxDFeZD3A> raised by Scott Ruderham ([email-masked]<mailto:[email-masked]>).
Kind Regards
Chelsea Gould
Sales Office Manager
On Tue, 21 Oct at 9:56 AM , Scott Ruderham <[email-masked]<mailto:[email-masked]>> wrote:
Good Morning Tropical,

I need to raise an issue regarding one of the roman blinds from order 1512125 SO16322 Huchet.

The line below – I have attached a video of the blind which is missing some stab stitches. This is causing the fabric to sag.

The video attached to this email should explain the issue. Please can you review and come back to me asap?

[Image removed by sender.]

[Image removed by sender.]

73252:2412630

[Image removed by sender. Tropical Blinds Shutter Bag]<https://www.tropicalblinds.com/shutters/>

[Image removed by sender. Like us on Facebook]<https://url41.mailanyone.net/scanner?m=1vBaga-000000006xL-356R&d=4%7Cmail%2F90%2F1761146400%2F1vBaga-000000006xL-356R%7Cin41g%7C57e1b682%7C10996990%7C12081608%7C68F8F6F8041C2BF5A8A946E9AF82D885&o=%2Fphtr%3A%2Futsl.l4naia1mteyosne%2Fn.mnca1r%3F%3Dne0JvB0-00W9-0007Fc3057dQsm4%25C%26%3D0%25ai2F9%25l296F1012671WF0%259vBJ2100-0500000%253FcCQs7-7C1in7%25754t76e112%25Cb8%25609C907998812760%25013FC62B5B88EB5045E59FAAAB1839EE2%2674p%3D%25F0o2%25htwA%25Fw3eatso.kbowTmfcpciro.aFo%25iBcL2dslnsot%26%3Dld7gnqhMWjNFfHFKRFiQ8msdKaM9&s=veLAsoMcg94-u5FHWQaUEV0YfBs>  [Image removed by sender. Follow us on X] <https://url41.mailanyone.net/scanner?m=1vBaga-000000006xL-356R&d=4%7Cmail%2F90%2F1761146400%2F1vBaga-000000006xL-356R%7Cin41g%7C57e1b682%7C10996990%7C12081608%7C68F8F6F8041C2BF5A8A946E9AF82D885&o=%2Fphtr%3A%2Futsl.l4naia1mteyosne%2Fn.mnca1r%3F%3Dne0JvB0-00W9-0007Fc3057dQsm4%25C%26%3D0%25ai2F9%25l296F1012671WF0%259vBJ2100-0500000%253FcCQs7-7C1in7%25754t76e112%25Cb8%25609C907998812760%25013FC62B5B88EB5045E59FAAAB1839EE2%2674p%3D%25F0o2%25httA%25Fw32ets.t%25FoirrcmcpTltliiaBsdn%26osAW%3Doe9N_68wT5H4HVRbHQeTb_aMa&s=ms2Fw7_oJqYooPI3G96acceFwaY>

All blinds supplied by Tropical Blinds comply with the child safety requirements of BS EN13120:2009+A1:2014.

Scanned by iCritical.

[Image removed by sender. Tropical Blinds Shutter Bag]<https://www.tropicalblinds.com/shutters/>

[Image removed by sender. Like us on Facebook]<https://url41.mailanyone.net/scanner?m=1vBaga-000000006xL-356R&d=4%7Cmail%2F90%2F1761146400%2F1vBaga-000000006xL-356R%7Cin41g%7C57e1b682%7C10996990%7C12081608%7C68F8F6F8041C2BF5A8A946E9AF82D885&o=%2Fphtw%3A%2Fwtsoaw.kebofcom.ciTrpo%2FdBcaLinslldt&s=d5o3cD48zO0zeobboActI9H6ZWg>  [Image removed by sender. Follow us on X] <https://url41.mailanyone.net/scanner?m=1vBaga-000000006xL-356R&d=4%7Cmail%2F90%2F1761146400%2F1vBaga-000000006xL-356R%7Cin41g%7C57e1b682%7C10996990%7C12081608%7C68F8F6F8041C2BF5A8A946E9AF82D885&o=%2Fphtw%3A%2Fttsoeit%2F.cmtrlpTrlcaBoisdni&s=i7nN41Y7aVWSqW-ULsbzw0cZbZc>

All blinds supplied by Tropical Blinds comply with the child safety requirements of BS EN13120:2009+A1:2014.

Scanned by iCritical.

[Image removed by sender. Tropical Blinds Shutter Bag]<https://www.tropicalblinds.com/shutters/>

[Image removed by sender. Like us on Facebook]<https://www.facebook.com/TropicalBlindsLtd>  [Image removed by sender. Follow us on X] <https://twitter.com/TropicalBlinds>

All blinds supplied by Tropical Blinds comply with the child safety requirements of BS EN13120:2009+A1:2014.

Scanned by iCritical.